Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros | Variables
gap_map.cpp File Reference
`#include "mfcpch.h"`
`#include "statistc.h"`
`#include "gap_map.h"`

Go to the source code of this file.

## Macros

#define | EXTERN

## Variables

EXTERN bool | gapmap_debug = FALSE
EXTERN bool | gapmap_use_ends = FALSE
EXTERN bool | gapmap_no_isolated_quanta = FALSE
EXTERN double | gapmap_big_gaps = 1.75

## Macro Definition Documentation

#define EXTERN

Definition at line 5 of file gap_map.cpp.

## Variable Documentation

EXTERN double gapmap_big_gaps = 1.75

"xht multiplier"

Definition at line 11 of file gap_map.cpp.

EXTERN bool gapmap_debug = FALSE

"Say which blocks have tables"

Definition at line 6 of file gap_map.cpp.

EXTERN bool gapmap_no_isolated_quanta = FALSE

"Ensure gaps not less than 2quanta wide"

Definition at line 10 of file gap_map.cpp.

EXTERN bool gapmap_use_ends = FALSE

"Use large space at start and end of rows"

Definition at line 8 of file gap_map.cpp.